<%= decidim_form_for(@form, url: meeting_agenda_path(meeting, agenda), html: { class: "form edit_agenda br-container-lg" }) do |f| %>
  <%= render partial: "form", object: f, locals: { title: t(".title") } %>

    <div class="button--double form-general-submit">
      <%= f.submit t(".update") %>
    </div>
<% end %>
